Package twisted :: Package lore :: Module latex :: Class HeadingLatexSpitter

[frames | no frames]

## Class HeadingLatexSpitter

    BaseLatexSpitter --+
                       |
                      HeadingLatexSpitter

Method Summary
| `writeNodeData(self, node)`
Inherited from BaseLatexSpitter
| ``__init__`(self, writer, currDir, filename)`
| ``visitNode`(self, node)`
| ``visitNode_a`(self, node)`
| ``visitNode_div`(self, node)`
| ``visitNode_h1`(self, node)`
| ``visitNode_span`(self, node)`
| ``visitNode_style`(self, node)`
| ``visitNodeDefault`(self, node)`

Class Variable Summary
`str` | `end_q` = `"''"`
`str` | `start_q` = `'``'`

Class Variable Details

### end_q

  Type:
    `str`
  Value:

        "''"

### start_q

  Type:
    `str`
  Value:

        '``'

Generated by Epydoc 2.0 on Sat May 15 20:07:39 2004 | http://epydoc.sf.net